Bug 426670 - GFS2: man page for gfs2_tool has commented lockdump section
GFS2: man page for gfs2_tool has commented lockdump section
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Chris Feist
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-23 23:03 EST by Norm Murray
Modified: 2011-01-24 17:26 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0350
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to man page, may need retouching. (806 bytes, text/x-patch)
2007-12-23 23:08 EST, Wade Mealing
no flags Details

  None (edit)
Description Wade Mealing 2007-12-23 23:03:33 EST
Description of problem:

gfs2_tool has implemented lockdump functionality as per BZ 228540, Please
include this information in the man page.  The documentation is different
from RHEL4, as I don't believe it requires a buffersize option.

Version-Release number of selected component (if applicable):

gfs2-utils-0.1.40-1.el5

Additional info:

Attachment for man page incoming.
Comment 1 Wade Mealing 2007-12-23 23:08:32 EST
Created attachment 290333 [details]
Patch to man page, may need retouching.
Comment 2 RHEL Product and Program Management 2008-01-07 10:56:04 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Robert Peterson 2008-01-09 16:33:22 EST
Fix was committed to HEAD and RHEL5 branches of cvs for inclusion
in RHEL5.2.  Changing status to modified.
Comment 9 errata-xmlrpc 2008-05-21 13:20:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0350.html

Note You need to log in before you can comment on or make changes to this bug.